Last Comment Bug 625017 - Multiple access key usage for hardware acceleration entry in advanced pane
: Multiple access key usage for hardware acceleration entry in advanced pane
Status: RESOLVED FIXED
: access
Product: Firefox
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: All All
: -- minor (vote)
: Firefox 8
Assigned To: Javi Rueda
:
Mentors:
Depends on:
Blocks: 587857 630047
  Show dependency treegraph
 
Reported: 2011-01-12 04:16 PST by Henrik Skupin (:whimboo)
Modified: 2011-07-20 01:43 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
screenshot (29.19 KB, image/png)
2011-01-12 04:16 PST, Henrik Skupin (:whimboo)
no flags Details
Changes access key from 'h' to 'r' (1.19 KB, patch)
2011-07-18 03:20 PDT, Javi Rueda
gavin.sharp: review+
Details | Diff | Review

Description Henrik Skupin (:whimboo) 2011-01-12 04:16:49 PST
Created attachment 503123 [details]
screenshot

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b9pre) Gecko/20110109 Firefox/4.0b9pre ID:20110109030350

As seen by our Mozmill l10n tests there is a double used access key for the hardware acceleration setting in the preferences. It has been introduced with the patch on bug 587857. See the screenshot for details.
Comment 1 Ton 2011-03-14 00:15:41 PDT
Wouldn’t it be nice to have this fixed in Fx4?
Comment 2 Javi Rueda 2011-07-18 03:20:42 PDT
Created attachment 546482 [details] [diff] [review]
Changes access key from 'h' to 'r'
Comment 3 Dão Gottwald [:dao] 2011-07-20 01:43:46 PDT
http://hg.mozilla.org/mozilla-central/rev/d503d2bc7714

Note You need to log in before you can comment on or make changes to this bug.